<div class="grid-stack-item sd-station-list-tile" data-gs-width="2" data-gs-height="2">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading sd-station-list-panel-heading">
      <h3 class="panel-title">
        SD Station List
        <span class="remove-sd-station-list remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <table class="table table-condensed">
      <thead>
      <tr>
        <th>Station Id</th>
        <th>Trigger</th>
        <th>Signal [VEM]</th>
        <th>Removal Reson</th>
        <th></th>
      </tr>
      </thead>
      <tbody class="sd-stations-table-body">
      <tr data-bind="sd-stations-row">
        <td data-bind="sd-station-id"></td>
        <td data-bind="sd-station-trigger"></td>
        <td data-bind="sd-station-signal"></td>
        <td data-bind="sd-station-removal-reason"></td>
        <td>
          <span class="locate-sd-station" title="Locate Station" data-toggle="tooltip">
            <span class="glyphicon glyphicon-search"></span>
          </span>
        </td>
      </tr>
      </tbody>
    </table>
  </div>
  <div class="panel-overlay">
    <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
  </div>
</div>